/* Лечение на дому */
.custom-page__slider {
	background: #0067BB;
	display: flex;
	min-height: 412px;
	width: 100%;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 50px;
	border-radius: 16px;
}
.custom-page__item.item__left {
	width: calc(100% - 475px);
	display: flex;
	align-items: center;
	flex-direction: column;
	padding: 0px 70px;
}
.custom-page__item.item__right {
	background: url('/wp-content/themes/artromed/images/koleni/slider_banner.png') no-repeat 50% 50% / cover;
	width: 50%;
	height: 412px;
	border-radius: 0 16px 16px 0;
}
.item__title {
	font-style: normal;
	font-weight: bold;
	font-size: 40px;
	line-height: 47px;
	text-align: center;
	color: #FFFFFF;
	margin-bottom: 32px;
}
.item__date {
	font-style: normal;
	font-weight: 500;
	font-size: 20px;
	line-height: 164.06%;
	color: #FFFFFF;
	margin-bottom: 35px;
}
.item__button {
	background: #F32F2F;
	border-radius: 4px;
	width: 338px;
	font-style: normal;
	font-weight: bold;
	font-size: 25px;
	line-height: 29px;
	text-align: center;
	color: #FFFFFF;
}
.custom-page__textblock {
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 30px;
	color: #333333;
    margin-bottom: 50px;
}
.font-weight_bold {
	font-weight: bold;
}
.article-block__content {
	margin: 0;
}
.custom-page__textblock p span {
	color: #0078E5;
}
ul.custom__list {
    list-style-image: url('/images/gal.svg');
    font-size: 18px;
	line-height: 1.5;
	margin: 25px 0;
}
ul.custom__list li {
    margin-bottom: 5px;
}
.custom-page__block.item__right {
	width: 50%;
	display: flex;
	flex-direction: column;
}
.custom-page__block.item__left {
	background: url('/wp-content/themes/artromed/images/koleni/bolit-koleno 2.png') no-repeat 50% 50% / cover;
	width: 50%;
	height: 325px;
}
.custom-page__content {
	display: flex;
	width: 100%;
	margin-bottom: 50px;
}
.mrg-b_25 {
    margin-bottom: 25px !important;
}
.custom-page__block .item__title {
	font-style: normal;
	font-weight: bold;
	font-size: 30px;
	line-height: 49px;
	color: #0078E5;
    text-align: left;
    margin-bottom: 7px;
}
.mrg_0 {
	margin: 0 !important;
}
.info__title {
	font-style: normal;
	font-weight: bold;
	font-size: 30px;
	line-height: 42px;
	text-align: center;
	color: #0078E5;
}
.info__text {
	font-style: normal;
	font-weight: normal;
	font-size: 22px;
	line-height: 32px;
	text-align: center;
	color: #0078E5;
}
.info__form {
	margin: 20px 0;
}
.custom-page__info-block {
	background: #0078E5;
	display: flex;
	margin-top: 40px;
	margin-bottom: 56px;
	border-radius: 16px;
}
.item-block__left{
	width: 435px;
	padding: 38px 57px;
	justify-content: center;
	display: flex;
	flex-direction: column;
}
.custom-page__item-block p {
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 21px;
}
.text-color_black b {
	color: #333 !important;
}
.custom-page__item-block p b {
	font-weight: bold;
	font-size: 20px;
	line-height: 23px;
}
.article-container__section p:last-child {
	margin-bottom: 10px !important;
}
.item-block__right {
	background: #F1F8FF;
	width: calc(100% - 435px);
	padding: 34px 50px;
	border-radius: 0 15px 15px 0;
}
.flex-direction__row-reverse .item-block__right {
	border-radius: 15px 0 0 15px;
}
.article-container__header {
	margin-bottom: 25px;
}
.item-block__title {
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	line-height: 28px;
	text-align: center;
	color: #FFFFFF;
	margin-bottom: 10px;
}
.item-block__date {
	font-style: normal;
	font-weight: normal;
	font-size: 24px;
	line-height: 28px;
	text-align: center;
	color: #FFFFFF;
	margin-bottom: 10px;
}
.item-block__link {
	font-style: normal;
	font-weight: bold;
	font-size: 30px;
	line-height: 42px;
	text-align: center;
	color: #FFFFFF;
}
.item-block__link:hover,
.item-block__link:focus {
	color: #FFFFFF;
	text-decoration: underline;
}
.item-block__text {
	font-style: normal;
	font-weight: normal;
	font-size: 24px;
	line-height: 28px;
	text-align: center;
	color: #0078E5;
}
.item-block__text p {
	padding: 0;
}
.form-row {
	display: flex;
	justify-content: space-between;
	margin-bottom: 11px;
}
.form__input[type="text"] {
	width: 207px;
	background: #FFFFFF;
	border: 1px solid #0078E5;
	box-sizing: border-box;
	border-radius: 4px;
	margin-right: 12px;
}
.form__input[type="tel"] {
	background: #FFFFFF;
	border: 1px solid #0078E5;
	box-sizing: border-box;
	border-radius: 4px;
	width: calc(100% - 207px);
	margin-right: 0;
}
.form__submit {
	background: #F32F2F;
	border-radius: 4px;
	height: 37px;
	width: 100%;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 21px;
	text-align: center;
	color: #FFFFFF;
	border: 0;
}
.text-align__left {
	text-align: left !important;
}
.flex-direction__column {
	flex-direction: column !important;
}
.custom-page__content p {
	font-family: Roboto;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 30px;
    color: #333333;
    margin-bottom: 20px;
}
.custom-page__content p:last-child {
    margin-bottom: 0;
}
.block-text__blue {
	font-family: Roboto;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 31px;
	color: #0078E5;
	padding: 22px 28px;
}
.block-text__blue p,
.block-text__blue li {
	font-family: Roboto;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 31px;
	color: #0078E5;
}
.block-text__white {
	font-family: Roboto;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 31px;
	color: #FFFFFF;
	padding: 22px 28px;
}
.block-text__white p,
.block-text__white li {
	font-family: Roboto;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 31px;
	color: #FFFFFF !important;
}
p.item-text__title {
	font-weight: bold;
	font-size: 22px;
}
.flex-direction__row-reverse {
	flex-direction: row-reverse;
}
.height_auto {
	height: auto !important;
}
.custom-page__item.item__right_2 {
	background: url('/wp-content/themes/artromed/images/koleni/scale_1200 1.png') no-repeat 50% 50% / cover;
	width: 455px;
	height: 509px;
}
.background_transparent {
	background: transparent !important;
}
.pdg_0 {
	padding: 0 !important;
	font-weight: normal;
}
.align_left {
	align-items: flex-start !important;
}
.pdg-t_0 {
	padding-top: 0 !important;
}
.custom-page__textblock p b {
	color: #0078E5;
}
.custom-page__slider .text-color_black b {
	display: flex;
	flex-wrap: wrap;
}
.custom-page__slider .text-color_black b span {
	padding-left: 10px;
}
.flex_block {
	display: flex;
	justify-content: space-between;
}
.video-title {
	margin-top: 10px;
	font-family: Roboto;
	font-style: italic;
	font-weight: bold;
	font-size: 20px;
	line-height: 164.06%;
	text-align: center;
	color: #333333;
}
@media(max-width:1366px){
	.article-block__paragraph {
		margin-bottom: auto;
	}
	.item-text__title {
		margin-bottom: 40px;
	}
	.custom-page__slider .text-color_black b span {
		padding-left: 0;
	}
}
@media(max-width:991px){
	.article-container__header {
		margin-bottom: 15px;
	}
    .custom-page__item.item__left {
        width: 100%;
        flex-direction: column;
        padding: 20px;
    }
    .custom-page__slider {
        flex-direction: column;
        min-height: auto;
		margin-bottom: 15px;
    }
    .custom-page__item.item__right {
		width: 100%;
		height: 309px;
		border-radius: 0 0 16px 16px;
    }
    .item__title {
        font-size: 24px;
        line-height: 32px;
    }
    .custom-page__textblock {
        font-size: 14px;
		margin-bottom: 15px;
    }
    .custom-page__content {
        height: auto;
    }
    .custom-page__block.item__left {
        display: none;
    }
    .custom-page__block.item__right {
        width: 100%;
    }
    .custom-page p, .custom-page li {
        font-size: 14px;
        line-height: 1.5;
    }
	.article-container__section ul, .article-container__section ol {
		margin-bottom: 15px;
	}
    .custom-page__textblock p b {
        font-size: 14px;
        line-height: 1.5;
		display: flex;
		flex-wrap: wrap;
    }
    .custom-page__block .item__title, .info__title {
        font-size: 22px;
        line-height: 32px;
        margin-bottom: 15px;
    }
    .info__text {
        font-size: 16px;
        line-height: 26px;
    }
    .custom-page__info-block {
        margin-top: 25px;
        flex-direction: column;
    }
    .item-block__left {
        width: 100%;
        padding: 15px;
    }
    .item-block__right {
        width: 100%;
        padding: 15px;
		border-radius: 15px 15px 0 0;
    }
	.flex-direction__row-reverse .item-block__right {
		border-radius: 15px 15px 0 0;
	}
    .form-row {
        flex-direction: column;
    }
    .form__input[type="text"] {
        width: 100%;
        margin-right: 0;
        margin-bottom: 10px;
        margin-top: 10px;
    }
    .form__input[type="tel"] {
        width: 100%;
        margin-right: 0;
    }
    .custom-page__info-block {
        flex-direction: column-reverse;
    }
    .custom-page__item.item__right_2 {
        display: none;
    }
	.flex_block {
		flex-direction: column;
	}
	.custom-page__video {
		margin: auto;
	}
}

@media(max-width:400px){
	.item__button {
		width: 100%;
		font-size: 18px;
		line-height: 28px;
	}
}